package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.wx.Config;

public interface ConfigMapper {
	
	public Config getConfig(String appId);
	
	public void updateConfig(Config config);
}
